This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 438415 - Virt machines crashing XWindows
Virt machines crashing XWindows
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-20 15:17 EDT by Daniel Walsh
Modified: 2013-01-09 23:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 23:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xorg.log (30.42 KB, text/plain)
2008-03-20 15:17 EDT, Daniel Walsh
no flags Details
lspci output (1.98 KB, text/plain)
2008-03-20 15:18 EDT, Daniel Walsh
no flags Details

  None (edit)
Description Daniel Walsh 2008-03-20 15:17:26 EDT
Description of problem:


Bring up virt-manager start a qemu instance.  XServer crashes

xorg-x11-server-Xorg-1.4.99.901-10.20080314.fc9.x86_64
Comment 1 Daniel Walsh 2008-03-20 15:17:27 EDT
Created attachment 298733 [details]
xorg.log
Comment 2 Daniel Walsh 2008-03-20 15:18:12 EDT
Created attachment 298734 [details]
lspci output
Comment 3 Matěj Cepl 2008-03-20 18:55:03 EDT
Crashes in /usr/lib64/xorg/modules/extensions//libglx.so
Comment 4 Jesse Keating 2008-04-03 14:46:07 EDT
Hrm, this seemed to have gone away, and then came back again.
Comment 5 Jesse Keating 2008-04-08 23:34:19 EDT
And now it's gone again, for good this time with a workaround in anaconda, and
fixes to GL for non-anaconda.

Note You need to log in before you can comment on or make changes to this bug.